[Bug 304969] Re: Hardy: Flash can't be installed since install_flash_player_9_linux.tar.gz can't be retrieved

Ben Blout bdbnew at mit.edu
Tue Aug 4 02:41:16 UTC 2009


How can this possibly be a low priority bug?
I had a nicely working Hardy system.  I uninstalled flash in order to try gnash.
Now I want to switch back to adobe's flash.  
I can't.  
Four months ago, flash installed just fine, now it does not.
Seems like quite a regression.

-- 
Hardy: Flash can't be installed since install_flash_player_9_linux.tar.gz can't be retrieved 
https://bugs.launchpad.net/bugs/304969
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list